
From: Domen Puncer <domen@coderock.org>

printk() calls should include appropriate KERN_* constant.

Signed-off-by: Christophe Lucas <clucas@rotomalug.org>
Signed-off-by: Domen Puncer <domen@coderock.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/char/ftape/compressor/zftape-compress.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/char/ftape/compressor/zftape-compress.c~printk-drivers-char-ftape-compressor-zftape-compressc drivers/char/ftape/compressor/zftape-compress.c
--- 25/drivers/char/ftape/compressor/zftape-compress.c~printk-drivers-char-ftape-compressor-zftape-compressc	Fri Apr  8 16:34:08 2005
+++ 25-akpm/drivers/char/ftape/compressor/zftape-compress.c	Fri Apr  8 16:34:08 2005
@@ -1176,8 +1176,8 @@ KERN_INFO "Compressor for zftape (lzrw3 
         }
 #else /* !MODULE */
 	/* print a short no-nonsense boot message */
-	printk("zftape compressor v1.00a 970514\n");
-	printk("For use with " FTAPE_VERSION "\n");
+	printk(KERN_INFO "zftape compressor v1.00a 970514\n");
+	printk(KERN_INFO "For use with " FTAPE_VERSION "\n");
 #endif /* MODULE */
 	TRACE(ft_t_info, "zft_compressor_init @ 0x%p", zft_compressor_init);
 	TRACE(ft_t_info, "installing compressor for zftape ...");
_
